<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Listerson</title>
    <style>
        body {
            background-color: #f9f9f9;
        }
        .segment {
            margin: 5rem auto;
            width: 18rem;
        }
        .fruits {
            margin-bottom: 1rem;
            position: relative;
        }
        .fruit {
            padding: 0.5rem;
            margin-bottom: 0.25rem;
            background-color: #fff;
            border: 1px solid #eee;
        }
        .fruit button {
            float: right;
        }
        .controls {
            text-align: center;
        }
        .controls button {
            margin: 0.25rem;
        }
    </style>
</head>
<body>
    <div id="app"></div>
    <script src="static/js/vendor.min.js"></script>
    <script src="/static/js/app.min.js"></script>
</body>
</html>